
td
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	margin-top: 0;
	margin-bottom: 0;
}

p,li
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	margin-top: 0;
	margin-bottom: 14;
}


#intro
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 16px;
	color: #000000;
	margin-top: 0;
	margin-bottom: 14;
}


h1
{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, Swiss, SunSans-Regular;
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
	line-height: 18px;
	margin-bottom: 16px;
}

#t-h1
{
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, Swiss, SunSans-Regular;
	font-size: 18px;
	color: #ffffff;
	font-weight: normal;
	line-height: 18px;
	margin: 0px;
	padding: 0;
}

h2
{
	font-family: Verdana, Arial, Helvetica, Swiss, SunSans-Regular;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	line-height: normal;
	font-style: italic;
	margin-top: 18px;
}

#error { color: #800000; }


#c-h2
{
	color: #E5E5E5;
	border-bottom: #B7B7B7;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

#n-h2
{
	font-size: 13px;
	color: #F7F7F7;
	border-bottom: #B7B7B7;
	border-width: 0 0 1px 0;
	border-style: none none solid none;
}

#c-date
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 14px;
	color: #000;
	margin-bottom: 0;
	vertical-align: top;
	padding-right: 12px;
}

#c-name
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	margin-top: 0;
	margin-bottom: 14;
}
#c-small
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 14px;
	color: #000;
	margin-bottom: 0;
	padding-right: 12px;
	font-style: italic;
}


#n-date
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 14px;
	color: #000;
	vertical-align: top;
	padding-right: 12px;
	margin: 24px 0 6px 20px;
}

#n-name
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	margin: 6px 0 6px 40px;
}

#n-name2
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	margin: 6px 0 0px 40px;
}

#n-small
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 14px;
	color: #000;
	margin: 6px 0 6px 40px;
	padding: 0px;
	font-style: italic;
}

#n-small2
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 14px;
	color: #000;
	margin: 0px 0 6px 40px;
	padding: 0px;
	font-style: italic;
}


#name
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 11px;
	color: #000;
	margin-bottom: 0;
}

#name2
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 11px;
	color: #999;
	margin-bottom: 0;
}

#caption
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 11px;
	color: #545454;
}

#caption2
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	line-height: 11px;
	color: #999;
}


#copyright
{
	font-family: Arial, Helvetica;
	font-size: 9px;
	color: #d9d9d9;
}

#note
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 9px;
	color: #777777;
}

#head
{
	font-family: Arial, Helvetica, Swiss, SunSans-Regular;
	font-size: 15px;
	color: #035089;
	font-weight: bold;
}

form
{
	margin-top: 0;
	margin-bottom: 0;
}

#form
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	margin-top: 0;
	margin-bottom: 0;
}

#formreq
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #0041C9;
	margin-top: 0;
	margin-bottom: 0;
}

A:link
{
	color: #D8D8D8;
	text-decoration: none;
}

A:visited
{
	color: #D8D8D8;
	text-decoration: none;
}

A:active { color: #fff; }

A:hover
{
	color: #fff;
	text-decoration: underline;
}

#menutitle
{
	color: #fff;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica;
	font-size: 12px;
	line-height: 14px;
}


#menu
{
	color: #676767;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica;
	font-size: 12px;
	line-height: 14px;
}

.menu
{
	color: #676767;
	font-family: Trebuchet MS, Verdana, Arial, Helvetica;
	font-size: 12px;
	line-height: 14px;
}

.menu A:link
{
	color: #fff;
	text-decoration: none;
}

.menu A:visited
{
	color: #fff;
	text-decoration: none;
}

.menu A:active { color: #003FC8; }

.menu A:hover
{
	color: #003FC8;
	text-decoration: underline;
}


.thumb
{
	color: #000000;
	border-color: #000;
}

.thumb A:link
{
	color: #000000;
	text-decoration: none;
}

.thumb A:visited
{
	color: #000000;
	text-decoration: none;
}

.thumb A:active { color: #000; }

.thumb A:hover
{
	color: #000000;
	text-decoration: none;
}

input
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	background-color: #F2F2F2;
	padding-left: 2px;
}

select
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	background-color: #F2F2F2;
}

textarea
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	color: #000000;
	background-color: #F2F2F2;
	padding-left: 2px;
}

#button
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #ffffff;
	background-color: #035089;
	padding-bottom: 3px;
	font-weight: bold;
}

.button
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #ffffff;
	background-color: #035089;
	padding-bottom: 3px;
	font-weight: bold;
}

.disabled
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #878787;
	background-color: #A9A9A9;
	padding-bottom: 3px;
	font-weight: bold;
	border-style: solid;
	border-color: #878787;
	border-width: 1px;
}

#disabled
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #878787;
	background-color: #A9A9A9;
	padding-bottom: 3px;
	font-weight: bold;
	border-style: solid;
	border-color: #878787;
	border-width: 1px;
}

#inputs
{
	font-family: Verdana, Arial, Helvetica;
	font-size: 10px;
	line-height: 14px;
	color: #000000;
	background-color: #C1DBE5;
	padding-bottom: 3px;
	font-weight: bold;
}
